.za-re-desktop * {
  text-wrap: pretty;
}
.za-re-desktop a:not(.cta-btn){
  color: var(--zwc-link-clr);
}
.zw-product-header {background: #28163b;}
.za-re-desktop .top-banner {
  background: #28163b;
  color: #fff;
  position: relative;
  z-index: 1;
}

.za-re-desktop .top-banner-wrap,
.za-re-desktop .bi-wrap,
.za-re-desktop .remote-desktop-wrap,
.za-re-desktop .btn-cntnt-wrap {
  padding-top: 120px;
}

.text-center {
  text-align: center;
}

.za-re-desktop .top-banner-wrap {
  display: -ms-flexbox;
  text-align: center;
}

.top-banner::before {
  content: "'";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 22%;
  background: #fff;
}

.top-banner .dot-grid {
  width: 16%;
  height: 30%;
  top: 22%;
  right: -12%;
  z-index: -1;
}

.dot-grid {
  background-image: -o-radial-gradient(white 0.78px, transparent 0);
  background-image: radial-gradient(white 0.78px, transparent 0);
  background-size: 14px 14px;
  background-position: -19px -19px;
}

.form-registrations .dot-grid {
  width: 19%;
  height: 14%;
  top: 12%;
  left: 13%;
  z-index: -1;
  background-image: -o-radial-gradient(black 1px, transparent 0);
  background-image: radial-gradient(black 1px, transparent 0);
}

.form-registrations .bi-wrap-content .single-list {
  margin-left: 0;
}

.za-re-desktop .top-banner-wrap .text-content {
  width: 100%;
}

.za-re-desktop .top-banner-wrap .img-content {
  width: 100%;
}

.za-re-desktop .top-banner-wrap .text-content-wrap {
  width: 900px;
  max-width: 98%;
  margin: 0 auto 10px;
}


@media screen and (min-width:1199px) {
  .za-re-desktop h1 {
    font: 46px/54px var(--zf-secondary-regular);
    margin-bottom: 16px;
    max-width: 100%;
  }

  .za-re-desktop h2 {
    font: 40px/50px var(--zf-secondary-bold);
  }

  .za-re-desktop h2 span {
    font-family: var(--zf-secondary-bold);
  }
}

.za-re-desktop h1 .bld {
  font-family: var(--zf-secondary-bold);
}

.za-re-desktop .top-banner-wrap .text-content-wrap p {
  max-width: 730px;
  font: 18px/30px var(--zf-secondary-regular);
  margin: 0 auto 25px;
}

.attendee-moderation .bi-wrap-img>div {
  max-width: 465px;
}

.attendee-moderation .content-wrap .single-list {
  width: 450px;
  max-width: 100%;
}

.form-registrations .features-list {
  max-width: 510px;
}

.form-registrations .single-list {
  margin-left: 0;
}

.za-re-desktop .single-list h2,
.za-re-desktop .single-list h3 {
  font: 22px var(--zf-secondary-bold);
}

.small-content-wrap {
  width: 1170px;
  margin: 0 auto;
  max-width: 95%;
}

.remote-desktop .single-list {
  width: 405px;
  max-width: 48%;
}

.bi-wrap-img {
  position: relative;
  padding-right: 5%;
}

.features-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.za-re-desktop .single-list {
  margin-top: 60px;
}

.form-registrations .bi-wrap-img>div {
  width: 400px;
  margin: 0 auto;
  padding-top: 13%;
  position: relative;
  max-width: 70%;
}

.form-registrations .main-img {
  margin: 0 auto;
  display: block;
  width: 57%;
}

.form-registrations .sub-img1 {
  right: 0;
  top: 44%;
  width: 31%;
  -webkit-box-shadow: 0 3px 30px #48484829;
  box-shadow: 0 3px 30px #48484829;
  border-radius: 6px;
}

.form-registrations .sub-img2 {
  width: 50%;
  top: 70%;
  right: -5%;
}

.form-registrations .sub-img3 {
  top: 59%;
  width: 23%;
  left: 10%;
  -webkit-box-shadow: 0 3px 30px #00000029;
  box-shadow: 0 3px 30px #00000029;
  border-radius: 8px;
}

.za-re-desktop .single-list span {
  position: relative;
  width: 52px;
  height: 50px;
  display: inline-block;
  margin-bottom: 5px;
  background-image: url(/sites/zweb/images/meeting/webinar-registrations-and-moderations/webinar-registration-and-moderation-sprite.svg);
  background-size: 321px auto;
}

.drag-sprite {
  background-image: url(/sites/zweb/images/meeting/webinar-registrations-and-moderations/webinar-registration-and-moderation-sprite.svg);
  position: absolute;
  width: 20%;
  background-size: 370% auto;
  background-position: 0% 11%;
  height: 12%;
  bottom: 1%;
  left: -3%;
  z-index: -1;
}

.za-re-desktop .single-list.feature-1>span {
  background-position: -88px 0;
  width: 49px;
  height: 49px;
}

.za-re-desktop .single-list.feature-2>span {
  background-position: -144px -4px;
  width: 69px;
  height: 50px;
}

.za-re-desktop .single-list.feature-3>span {
  background-position: -214px -4px;
  height: 48px;
  width: 51px;
}

.za-re-desktop .single-list.feature-4>span {
  background-position: -266px -10px;
  width: 41px;
  height: 50px;
}

.za-re-desktop .btn-cntnt-wrap h2 {
  max-width: 580px;
  margin: 0 auto 25px;
}

.za-re-desktop .btn-cntnt-wrap p {
  max-width: 790px;
  margin: 0 auto 40px;
  font: 20px/36px var(--zf-secondary-regular);
}

.za-re-desktop .cta-btn.act-btn {
  padding: 11px 25px;
}

.za-re-desktop .bottom-cnt>.content-wrap {
  background: #1F1131;
  text-align: center;
  color: #fff;
  border-radius: 10px;
}

.za-re-desktop .bottom-cnt {
  margin-bottom: 120px;
  text-align: center;
}

.attendee-moderation .content-wrap {
  background-color: #FFF7EF;
}

.bg-sec .content-wrap {
  margin-top: 120px;
}

.bg-sec .bi-wrap,
.bg-sec .btn-cntnt-wrap {
  padding: 80px 20px;
}

.attendee-moderation .bi-wrap {
  width: 1100px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 100%;
}

.top-banner .top-banner-wrap {
  padding-top: 50px;
}

.sub-img {
  position: absolute;
}

.top-banner .main-img {
  z-index: 0;
}

.banner-img-wrap {
  position: relative;
  padding-top: 8%;
  width: 900px;
  margin: 0 auto;
  z-index: 0;
  max-width: 70%;
}

.top-banner .sub-img2 {
  top: 2%;
  right: -8%;
  width: 20%;
}

.top-banner .sub-img1 {
  left: 0;
  top: 7%;
  width: 15%;
}

@media(min-width:1440px) {
  .za-re-desktop h1 {
    font: 46px/54px var(--zf-secondary-regular);
  }
}

@media(max-width:1440px) {
  .za-re-desktop h1 {
    font: 40px/45px var(--zf-secondary-regular);
  }
}

@media(min-width:1199px) {
  .top-banner {
    position: relative;
  }

  .top-banner::after {
    position: absolute;
    content: "";
    background: #fff;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .top-banner .top-banner-wrap {
    padding-bottom: 0;
  }

  .za-re-desktop .top-banner {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .za-re-desktop .top-banner-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .za-re-desktop .top-banner-wrap .text-content,
  .za-re-desktop .top-banner-wrap .img-content {
    width: 100%;
    text-align: center;
  }

  .za-re-desktop .top-banner-wrap .text-content-wrap {
    max-width: 80%;
    margin: 0 auto;
  }

  .za-re-desktop .top-banner-wrap .text-content-wrap p {
    max-width: 660px;
    margin: 0 auto 30px;
  }

  .za-re-desktop .top-banner-wrap .text-content-wrap {
    width: 560px;
    max-width: 100%;
  }

  .za-re-desktop .btn-wrap {
    margin-bottom: 50px;
  }

  .za-re-desktop .bottom-cnt .btn-cntnt-wrap {
    padding: 70px 50px 40px;
  }

  .za-re-desktop .top-banner .top-banner-wrap {
    padding-bottom: 0;
  }

  .za-re-desktop .top-banner {
    padding-bottom: 50px;
  }

  .za-re-desktop h1 {
    margin: 0 auto 15px;
  }

  .za-re-desktop .btn-cntnt-wrap {
    max-width: 80%;
    margin: 0 auto;
  }
}

@media (max-width:767px) {
  .za-re-desktop .top-banner {
    margin-bottom: 30px;
  }

  .banner-img-wrap {
    display: none;
  }

  .za-re-desktop .btn-wrap {
    margin-bottom: 0;
  }

  .top-banner::before {
    content: none;
  }
}

@media (min-width: 767px) {
  .zoom {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.8s cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -o-transition: all 0.8s cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 0.8s cubic-bezier(0.11, 0.16, 0.43, 0.86);
  }

  .fadein {
    opacity: 0;
    -webkit-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -o-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
  }

  .fadeinup {
    opacity: 0;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -o-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
  }

  .fadeindown {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -o-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
  }

  .middle-animated .fadein {
    opacity: 1;
  }

  .middle-animated .fadeinup,
  .middle-animated .fadeindown {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  .middle-animated .zoom {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  .delay1 {
    -webkit-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
  }

  .delay2 {
    -webkit-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
  }

  .delay3 {
    -webkit-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    transition-delay: 600ms;
  }

  .delay4 {
    -webkit-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    transition-delay: 800ms;
  }
}

@media (max-width: 767px) {
  .za-re-desktop h1 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: normal;
    max-width: 400px;
  }

  .za-re-desktop h2,
  .za-re-desktop .btn-cntnt-wrap h2 {
    font-size: 22px;
    line-height: 30px;
  }

  .za-re-desktop .btn-cntnt-wrap p {
    margin: 0 auto 30px;
    font: 18px/25px var(--zf-secondary-regular);
  }

  .za-re-desktop .btn-cntnt-wrap {
    max-width: 90%;
  }

  .za-re-desktop .top-banner-wrap,
  .za-re-desktop .bi-wrap,
  .za-re-desktop .remote-desktop-wrap,
  .za-re-desktop .btn-cntnt-wrap {
    padding: 40px 0;
  }

  .form-registrations .bi-wrap {
    padding-top: 0;
  }

  .bg-sec .content-wrap {
    margin-top: 40px;
  }

  .bg-sec .bi-wrap,
  .bg-sec .btn-cntnt-wrap {
    padding: 40px 20px;
  }

  .za-re-desktop .bottom-cnt .btn-cntnt-wrap {
    padding: 40px 5px 45px;
  }

  .za-re-desktop .bottom-cnt>.content-wrap {
    margin: 0 auto;
  }

  .za-re-desktop .bottom-cnt {
    margin-bottom: 50px;
  }

  .za-re-desktop .features-list h2,
  .za-re-desktop .features-list h3 {
    font-size: 20px;
  }

  .za-re-desktop .single-list {
    max-width: 100%;
    margin: 30px auto 0;
    width: 450px;
  }
}

.flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
}

.flex-wrap>div {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bi-wrap-content .single-list {
  width: 100%;
  margin-top: 20px;
  position: relative;
  margin-left: auto;
}

@media screen and (max-width:767px) {
  .flex-wrap .bi-wrap-img {
    width: 500px;
    max-width: 100%;
    padding-right: 0;
    padding-bottom: 50px;
  }

  .form-registrations .bi-wrap,
  .attendee-moderation .bi-wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .flex-wrap>div {
    width: 100%;
  }

  .bi-wrap-content .single-list {
    margin-top: 20px;
    margin: 0 auto 20px;
  }

  .bi-wrap-content .single-list:last-child,
  .bi-wrap-content .single-list:last-child p {
    margin-bottom: 0;
  }
}